#tabItem[data-v-ecfa189d] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-ecfa189d] {
    color: var(--primary);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-ecfa189d] {
    position: relative
}

#tabItem[data-v-42ca4cfc] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-42ca4cfc] {
    color: var(--primary);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-42ca4cfc] {
    position: relative
}

#tabItem[data-v-dc4994ec] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-dc4994ec] {
    color: var(--primary);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-dc4994ec] {
    position: relative
}

#tabItem[data-v-1c1528bc] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-1c1528bc] {
    color: var(--btn-text);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-1c1528bc] {
    position: relative
}

#tabItem[data-v-86ba106d] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-86ba106d] {
    color: var(--primary);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-86ba106d] {
    position: relative
}

#tabItem[data-v-ff38e1f8] {
    position: relative;
    color: var(--text-gray)
}

.light #tabItem[data-v-ff38e1f8] {
    filter: brightness(.5)
}

#tabItem.active[data-v-ff38e1f8] {
    color: var(--text-white);
    font-weight: 700;
    filter: brightness(1)
}

#tabItem.active .tab-item-label[data-v-ff38e1f8] {
    position: relative
}

#tabItem[data-v-e13f2d6f] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-e13f2d6f] {
    color: var(--btn-text);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-e13f2d6f] {
    position: relative
}

#tabItem[data-v-b79f186c] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-b79f186c] {
    color: var(--btn-text);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-b79f186c] {
    position: relative
}

#tabItem[data-v-1e933528] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-1e933528] {
    color: var(--primary);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-1e933528] {
    position: relative
}

#tabItem[data-v-2c3a70ed] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-2c3a70ed] {
    color: var(--primary);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-2c3a70ed] {
    position: relative
}

#tabItem[data-v-d2bcdb3a] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-d2bcdb3a] {
    color: var(--text-white);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-d2bcdb3a] {
    position: relative
}

#tabItem[data-v-9da1b539] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-9da1b539] {
    color: var(--text-white);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-9da1b539] {
    position: relative
}

#tabItem[data-v-92c3d2e2] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-92c3d2e2] {
    color: var(--text-white);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-92c3d2e2] {
    position: relative
}

#tabItem[data-v-968f1a4c] {
    position: relative;
    color: var(--text-gray)
}

#tabItem.active[data-v-968f1a4c] {
    color: var(--text-white);
    font-weight: 700
}

#tabItem.active .tab-item-label[data-v-968f1a4c] {
    position: relative
}

.tab-bar-wrap {
    z-index: 2;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: var(--tabbar-height)
}

.tab-bar-wrap .tab-bar {
    width: var(--maxWidth);
    height: 100%;
    display: flex;
    background: var(--bg-tabbar);
    border-left: none;
    border-right: none
}

.tab-bar-wrap .tab-bar .tab-item {
    width: var(--65dc531c);
    height: 100%;
    padding: 10px 0;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer
}

.tab-bar-wrap .tab-bar .tab-item .tab-item-inner {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    color: var(--text-gray);
    position: relative
}

.tab-bar-wrap .tab-bar .tab-item .tab-item-inner .tab-item-icon {
    width: 100%;
    flex-shrink: 0;
    height: 20px;
    display: flex;
    justify-content: center;
    font-size: 20px
}

.tab-bar-wrap .tab-bar .tab-item .tab-item-inner .tab-item-label {
    line-height: 14px;
    font-size: 12px;
    text-align: center
}

.tab-bar-wrap .tab-bar .tab-item .active {
    height: 100%;
    color: var(--primary)
}

.navigation[data-v-3ec22360] {
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 45px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center
}

.navigation-content[data-v-3ec22360] {
    height: 100%;
    width: 100%;
    max-width: var(--maxWidth);
    padding: 0 14px;
    line-height: 45px;
    background: var(--bg-tab);
    color: var(--btn-text);
    box-sizing: border-box;
    position: relative;
    text-align: center;
    font-size: 16px
}

.navigation-content .tools[data-v-3ec22360] {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0 16px;
    justify-content: space-between
}

.base-alarm-logo-btn {
    position: relative
}

.base-alarm-logo-btn.rotate {
    animation: zy 1.5s linear infinite
}

@keyframes zy {
    10% {
        transform: rotate(15deg)
    }
    20% {
        transform: rotate(-10deg)
    }
    30% {
        transform: rotate(5deg)
    }
    40% {
        transform: rotate(-5deg)
    }
    50%,
    to {
        transform: rotate(0)
    }
}

.base-alarm-logo-btn .dot {
    position: absolute;
    top: 0;
    right: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: red
}

.nav-bar-wrap {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 2;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: var(--mg) 0;
    transition: padding .2s;
    box-sizing: border-box
}

.nav-bar-wrap.is-scroll-state {
    padding: 10px 0;
    overflow: hidden
}

.nav-bar-wrap:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%);
    width: 100%;
    max-width: var(--maxWidth);
    height: 100%;
    background: var(--bg-tab);
    opacity: var(--45a5b67a);
    transition: opacity .3s
}

.nav-bar-wrap .nav-bar {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: var(--maxWidth);
    height: 100%
}

.nav-bar-wrap .nav-bar .nav-bar-content {
    padding: 0 var(--mg);
    display: flex;
    justify-content: space-between;
    align-items: center
}

.nav-bar-wrap .nav-bar .nav-bar-content .left {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    margin-right: 8px
}

.nav-bar-wrap .nav-bar .nav-bar-content .base-logo {
    width: 32px;
    height: 32px;
    margin-right: 6px
}

.nav-bar-wrap .nav-bar .nav-bar-content .name {
    color: var(--btn-text);
    font-size: 16px;
    line-height: 30px;
    font-weight: 700;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.nav-bar-wrap .nav-bar .nav-bar-content .base-help-btn,
.nav-bar-wrap .nav-bar .nav-bar-content .base-alarm-logo-btn {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--bg-weight);
    margin-right: 8px
}

.nav-bar-wrap .nav-bar .nav-bar-content .base-help-btn svg,
.nav-bar-wrap .nav-bar .nav-bar-content .base-alarm-logo-btn svg {
    font-size: 18px
}

.nav-bar-wrap .nav-bar .nav-bar-content .base-alarm-logo-btn svg {
    font-size: 14px
}

.nav-bar-wrap .nav-bar .nav-bar-content .right {
    display: flex;
    align-items: center
}

.nav-bar-wrap .nav-bar .nav-bar-content .right .base-help-btn {
    margin-right: 12px
}